// 引用网络请求中间件
import request from '../utils/request.js';

/**
 *    查
 */
export function getWO(data) {
	return request({
		url: '/API/erp/getWO',
		method: 'POST',
		data
	})
}
/**
 *    推
 */
export function pushWO(data) {
	return request({
		url: '/API/erp/pushWO',
		method: 'POST',
		data
	})
}